<msg1>Trial is expired</msg1>
<msg2>%d minutes, %d seconds remaining.</msg2>
<msg3>%d trials remaining.</msg3>
<msg4>Preview Release has expired.</msg4>
<msg5>Thank You</msg5>
<msg6>We appreciate your feedback.</msg6>
<error1>You must enter a code or your account information.</error1>
<error2>Failed to Contact PlayFirst</error2>
<error3>Invalid unlock key</error3>
<error4>Invalid Server Response</error4>
<error5>You must enter a rating or a comment.</error5>
<error6>Oops!</error6>
<error7>You need to enter your email address in order to play.</error7>
<error8>Username/Email/Password incorrect</error8>
